local L = LibStub("AceLocale-3.0"):NewLocale ("TradeFill", "itIT")
if not L then return end

L["VERSION"] = "Versione %s caricata."

L["ADDON_ON"] = "|cFFFFFF00Auto-riempimento|r è |cFF00FF00attivo|r"
L["ADDON_OFF"] = "|cFFFFFF00Auto-riempimento|r è |cFFFF0000disattivo|r"

L["TRADE_COMPLETE"] = "Scambio |cFF00FF00completato|r con %s"
L["TRADE_CANCELED"] = "Scambio |cFFFF0000annullato|r con %s"

L["MINIMAP_LEFT_CLICK_ENABLE"] = "Clicca con il sinistro per |cFF00FF00attivare|r |cFFFFFF00Auto-riempimento|r"
L["MINIMAP_LEFT_CLICK_DISABLE"] = "Clicca con il sinistro per |cFFFF0000disattivare|r |cFFFFFF00Auto-riempimento|r"
L["MINIMAP_RIGHT_CLICK_OPEN"] = "Clicca con il destro per |cFF00FF00aprire|r il menu delle opzioni"
L["MINIMAP_RIGHT_CLICK_CLOSE"] = "Clicca con il destro per |cFFFF0000chiudere|r il menu delle opzioni"

L["OPTION_NONE"] = "Nessuno"
L["OPTIONS_ITEM"] = "Oggetto da scambiare"
L["OPTIONS_ITEM_DESC"] = "Seleziona un oggetto"
L["ITEM_NAME"] = " Richiede livello"
L["ITEM_UNKNOWN"] = "Sconosciuto"

L["TAB_ITEMS"] = "Oggetti"
L["TAB_ITEMS_DESC"] = "Seleziona gli oggetti dal tuo inventario da scambiare"
L["TOGGLE_FULL_STACKS"] = "Stack completi"
L["TOGGLE_FULL_STACKS_DESC"] = "Riempi la finestra di scambio solo con stack completi, altrimenti verrà utilizzato il primo stack disponibile"
L["TOGGLE_AUTOFILL"] = "|cFFFFFF00Auto-riempimento|r"
L["TOGGLE_AUTOFILL_DESC"] = [=[Posiziona automaticamente gli oggetti nella finestra di scambio quando sono soddisfatte le condizioni corrette

Comandi:
    /tradefill|cFF00FF00on|r
    /tradefill|cFFFF0000off|r]=]

L["TAB_MAIN"] = "Principale"
L["TAB_MAIN_DESC"] = "Opzioni principali"
L["TOGGLE_SHOW"] = "Mostra solo stack completi"
L["TOGGLE_SHOW_DESC"] = "Nascondi gli stack che non sono completi nel menu a discesa"

L["TAB_HIDE"] = "Opzioni di nascondimento"
L["TAB_HIDE_DESC"] = "Assegna le opzioni che desideri nascondere"
L["TOGGLE_MINIMAP"] = "Mini mappa"
L["TOGGLE_MINIMAP_DESC"] = "Nascondi il pulsante della mini mappa"
L["TOGGLE_BUTTON"] = "Pulsanti"
L["TOGGLE_BUTTON_DESC"] = "Nascondi pulsanti aggiuntivi nella finestra di scambio"
L["TOGGLE_MESSAGES"] = "Messaggi"
L["TOGGLE_MESSAGES_DESC"] = "Nascondi i messaggi di chat"

L["TAB_STACKS"] = "Stack"
L["TAB_STACKS_DESC"] = "Assegna il numero di stack che desideri scambiare per ogni classe"
L["TREE_STACKS_SELECT"] = "Numero di stack"
L["TREE_STACKS_SELECT_DESC"] = "Scegli il numero di stack che desideri scambiare"

L["TAB_CONDITION"] = "Condizione"
L["TAB_CONDITION_DESC"] = "Assegna le condizioni in cui attivare o disattivare l'auto-riempimento della finestra di scambio"
L["TREE_CONDITION"] = "Condizioni di auto-riempimento"

L["TREE_CONDITION_DESC"] = [=[In quale stato di gruppo vuoi che la finestra di scambio venga riempita automaticamente
    - Estranei
    - Membri del gruppo
    - Membri del raid

Il giocatore deve anche soddisfare queste condizioni
    - |cFFFFFF00Membri della gilda|r
    - |cFFFFFF00Livello richiesto|r
    - |cFFFFFF00%s|r

Non riempire automaticamente quando
    - |cFFFF0000Master del bottino|r]=]

L["TOGGLE_STRANGER"] = "Estranei"
L["TOGGLE_STRANGER_DESC"] = "Riempi con chiunque quando non sei in un gruppo"
L["TOGGLE_PARTY"] = "Membri del gruppo"
L["TOGGLE_PARTY_DESC"] = "Riempi con i membri del gruppo"
L["TOGGLE_RAID"] = "Membri del raid"
L["TOGGLE_RAID_DESC"] = "Riempi con i membri del raid"
L["TOGGLE_GUILD"] = "|cFFFFFF00Membri della gilda|r"
L["TOGGLE_GUILD_DESC"] = "Solo con i membri della gilda"
L["TOGGLE_REQUIRED"] = "|cFFFFFF00Livello richiesto|r"
L["TOGGLE_REQUIRED_DESC"] = "Solo quando il giocatore ha il livello dell'oggetto richiesto"
L["TOGGLE_LEVEL"] = "|cFFFFFF00Livello %i|r"
L["TOGGLE_LEVEL_DESC"] = "Solo quando il giocatore ha raggiunto il livello massimo"
L["TOGGLE_MASTER"] = "|cFFFF0000Master del bottino|r"
L["TOGGLE_MASTER_DESC"] = "Eccetto quando sei il master del bottino"

L["TREE_PLAYERS"] = "|cFFFF4C4CEscludi|r giocatori"
L["TREE_PLAYERS_DESC"] = "Non riempire la finestra di scambio con questi giocatori"
L["INPUT_TEXTAREA_PLAYERS"] = "Nomi dei giocatori"
L["INPUT_TEXTAREA_PLAYERS_DESC"] = "Inserisci i nomi dei giocatori che non desideri riempire automaticamente"
L["INPUT_TEXTAREA_PLAYERS_USAGE"] = "I nomi dei giocatori possono contenere solo lettere"
L["TREE_GUILDS"] = "|cFFFF4C4CEscludi|r gilde"
L["TREE_GUILDS_DESC"] = "Non riempire la finestra di scambio con i giocatori di queste gilde"
L["INPUT_TEXTAREA_GUILDS"] = "Nomi delle gilde"
L["INPUT_TEXTAREA_GUILDS_DESC"] = "Inserisci i nomi delle gilde che non desideri riempire automaticamente"
L["INPUT_TEXTAREA_GUILDS_USAGE"] = "I nomi delle gilde possono contenere solo lettere"

L["CONDITION_MESSAGE"] = "Impossibile riempire %s automaticamente perché "
L["THESE_ITEMS"] = "questi oggetti"
L["MESSAGE_AUTOFILL"] = "%s è disabilitato"
L["MESSAGE_NO_GUILD"] = "%s è attivo e non sei in una gilda."
L["MESSAGE_GUILD"] = "%s è attivo e questo giocatore non è un membro della gilda"
L["MESSAGE_REQUIRED"] = "%s è attivo e il giocatore non ha il livello dell'oggetto richiesto"
L["MESSAGE_LEVEL"] = "%s è attivo e il giocatore non ha ancora raggiunto il livello massimo "
L["MESSAGE_MASTER_LOOTER"] = "|cFFFF0000Master del bottino|r è attivo e sei il master del bottino"
L["MESSAGE_STACK_CLASS"] = "la classe %s non ha un numero di stack assegnato"
L["MESSAGE_EXCLUDE_PLAYERS"] = "%s è nell'elenco di esclusione"
L["MESSAGE_EXCLUDE_GUILDS"] = "%s è nell'elenco di esclusione"
L["MESSAGE_NO_ITEM"] = "Oggetto non trovato %s"
L["MESSAGE_FULL"] = "La finestra di scambio è piena"
L["MESSAGE_SOULBOUND"] = "L'oggetto %s è vincolato all'anima, non è possibile scambiarlo"
L["MESSAGE_NO_STACK"] = "Fuori dallo stock %s non ci sono più stack disponibili"
L["MESSAGE_NO_FULL_STACK"] = "Fuori dallo stock %s non ci sono più stack completi disponibili"

L["TAB_HISTORY"] = "Cronologia"
L["TAB_HISTORY_DESC"] = "Una panoramica della tua cronologia di scambio"
L["TRADES_WITH"] = "%s |cFFFFFFFFscambi con|r %s"
L["REMOVED_TRADE"] = "Scambio rimosso da "
L["REMOVED_ALL"] = "Rimossa tutta la cronologia di scambio"

L["BUTTON_DELETE_DAY"] = "Elimina"
L["BUTTON_DELETE_DAY_DESC"] = "Rimuovi questa cronologia di scambio"
L["BUTTON_DELETE_ALL"] = "Elimina cronologia"
L["BUTTON_DELETE_ALL_DESC"] = "Rimuovi tutta la cronologia di scambio"