local L = LibStub("AceLocale-3.0"):NewLocale ("TradeFill", "frFR")
if not L then return end

L["VERSION"] = "Version %s chargée."

L["ADDON_ON"] = "|cFFFFFF00Remplissage automatique|r est |cFF00FF00activé|r"
L["ADDON_OFF"] = "|cFFFFFF00Remplissage automatique|r est |cFFFF0000désactivé|r"

L["TRADE_COMPLETE"] = "Échange |cFF00FF00terminé|r avec %s"
L["TRADE_CANCELED"] = "Échange |cFFFF0000annulé|r avec %s"

L["MINIMAP_LEFT_CLICK_ENABLE"] = "Cliquez gauche pour |cFF00FF00activer|r le |cFFFFFF00Remplissage automatique|r"
L["MINIMAP_LEFT_CLICK_DISABLE"] = "Cliquez gauche pour |cFFFF0000désactiver|r le |cFFFFFF00Remplissage automatique|r"
L["MINIMAP_RIGHT_CLICK_OPEN"] = "Cliquez droit pour |cFF00FF00ouvrir|r le menu des options"
L["MINIMAP_RIGHT_CLICK_CLOSE"] = "Cliquez droit pour |cFFFF0000fermer|r le menu des options"

L["OPTION_NONE"] = "Aucun"
L["OPTIONS_ITEM"] = "Objet à échanger"
L["OPTIONS_ITEM_DESC"] = "Sélectionnez un objet"
L["ITEM_NAME"] = " Niveau requis"
L["ITEM_UNKNOWN"] = "Inconnu"

L["TAB_ITEMS"] = "Objets"
L["TAB_ITEMS_DESC"] = "Sélectionnez les objets de votre inventaire à échanger"
L["TOGGLE_FULL_STACKS"] = "Stacks complets"
L["TOGGLE_FULL_STACKS_DESC"] = "Remplir la fenêtre d'échange uniquement avec des stacks complets, sinon prendre le premier stack disponible"
L["TOGGLE_AUTOFILL"] = "|cFFFFFF00Remplissage automatique|r"
L["TOGGLE_AUTOFILL_DESC"] = [=[Placer automatiquement les objets dans la fenêtre d'échange lorsque les bonnes conditions sont réunies

Commandes :
    /tradefill|cFF00FF00on|r
    /tradefill|cFFFF0000off|r]=]

L["TAB_MAIN"] = "Principal"
L["TAB_MAIN_DESC"] = "Options principales"
L["TOGGLE_SHOW"] = "Afficher uniquement les stacks complets"
L["TOGGLE_SHOW_DESC"] = "Masquer les stacks qui ne sont pas complets dans le menu déroulant"

L["TAB_HIDE"] = "Options de masquage"
L["TAB_HIDE_DESC"] = "Attribuer les options que vous souhaitez masquer"
L["TOGGLE_MINIMAP"] = "Mini-carte"
L["TOGGLE_MINIMAP_DESC"] = "Masquer le bouton de la mini-carte"
L["TOGGLE_BUTTON"] = "Boutons"
L["TOGGLE_BUTTON_DESC"] = "Masquer les boutons supplémentaires dans la fenêtre d'échange"
L["TOGGLE_MESSAGES"] = "Messages"
L["TOGGLE_MESSAGES_DESC"] = "Masquer les messages de chat"

L["TAB_STACKS"] = "Stacks"
L["TAB_STACKS_DESC"] = "Attribuer le nombre de stacks que vous souhaitez échanger pour chaque classe"
L["TREE_STACKS_SELECT"] = "Nombre de stacks"
L["TREE_STACKS_SELECT_DESC"] = "Choisissez un nombre de stack que vous souhaitez échanger"

L["TAB_CONDITION"] = "Condition"
L["TAB_CONDITION_DESC"] = "Attribuer les conditions pour activer ou désactiver le remplissage automatique de la fenêtre d'échange"
L["TREE_CONDITION"] = "Conditions de remplissage automatique"

L["TREE_CONDITION_DESC"] = [=[Dans quel état de groupe vous voulez que la fenêtre d'échange se remplisse automatiquement
    - Étrangers
    - Membres du groupe
    - Membres du raid

Le joueur doit également remplir ces conditions
    - |cFFFFFF00Membres de la guilde|r
    - |cFFFFFF00Niveau requis|r
    - |cFFFFFF00%s|r

Ne pas remplir automatiquement quand
    - |cFFFF0000Maître du butin|r]=]

L["TOGGLE_STRANGER"] = "Étrangers"
L["TOGGLE_STRANGER_DESC"] = "Remplir avec n'importe qui lorsque vous n'êtes pas dans un groupe"
L["TOGGLE_PARTY"] = "Membres du groupe"
L["TOGGLE_PARTY_DESC"] = "Remplir avec les membres du groupe"
L["TOGGLE_RAID"] = "Membres du raid"
L["TOGGLE_RAID_DESC"] = "Remplir avec les membres du raid"
L["TOGGLE_GUILD"] = "|cFFFFFF00Membres de la guilde|r"
L["TOGGLE_GUILD_DESC"] = "Seulement avec les membres de la guilde"
L["TOGGLE_REQUIRED"] = "|cFFFFFF00Niveau requis|r"
L["TOGGLE_REQUIRED_DESC"] = "Seulement lorsque le joueur a le niveau d'objet requis"
L["TOGGLE_LEVEL"] = "|cFFFFFF00Niveau %i|r"
L["TOGGLE_LEVEL_DESC"] = "Seulement lorsque le joueur a atteint le niveau maximum"
L["TOGGLE_MASTER"] = "|cFFFF0000Maître du butin|r"
L["TOGGLE_MASTER_DESC"] = "Sauf si vous êtes le maître du butin"

L["TREE_PLAYERS"] = "|cFFFF4C4CExclure|r joueurs"
L["TREE_PLAYERS_DESC"] = "Ne pas remplir la fenêtre d'échange avec ces joueurs"
L["INPUT_TEXTAREA_PLAYERS"] = "Noms des joueurs"
L["INPUT_TEXTAREA_PLAYERS_DESC"] = "Entrez les noms des joueurs que vous ne voulez pas remplir automatiquement"
L["INPUT_TEXTAREA_PLAYERS_USAGE"] = "Les noms de joueurs ne peuvent contenir que des lettres"
L["TREE_GUILDS"] = "|cFFFF4C4CExclure|r guildes"
L["TREE_GUILDS_DESC"] = "Ne pas remplir la fenêtre d'échange avec les joueurs de ces guildes"
L["INPUT_TEXTAREA_GUILDS"] = "Noms de guildes"
L["INPUT_TEXTAREA_GUILDS_DESC"] = "Entrez les noms des guildes que vous ne voulez pas remplir automatiquement"
L["INPUT_TEXTAREA_GUILDS_USAGE"] = "Les noms de guildes ne peuvent contenir que des lettres"

L["CONDITION_MESSAGE"] = "Impossible de remplir automatiquement %s car "
L["THESE_ITEMS"] = "ces objets"
L["MESSAGE_AUTOFILL"] = "%s est désactivé"
L["MESSAGE_NO_GUILD"] = "%s est actif et vous n'êtes pas dans une guilde."
L["MESSAGE_GUILD"] = "%s est actif et ce joueur n'est pas membre de la guilde"
L["MESSAGE_REQUIRED"] = "%s est actif et le joueur n'a pas le niveau d'objet requis"
L["MESSAGE_LEVEL"] = "%s est actif et le joueur n'a pas encore atteint le niveau maximum "
L["MESSAGE_MASTER_LOOTER"] = "|cFFFF0000Maître du butin|r est actif et vous êtes le maître du butin"
L["MESSAGE_STACK_CLASS"] = "la classe %s n'a pas de nombre de stack attribué"
L["MESSAGE_EXCLUDE_PLAYERS"] = "%s est dans la liste d'exclusion"
L["MESSAGE_EXCLUDE_GUILDS"] = "%s est dans la liste d'exclusion"
L["MESSAGE_NO_ITEM"] = "Objet non trouvé %s"
L["MESSAGE_FULL"] = "La fenêtre d'échange est pleine"
L["MESSAGE_SOULBOUND"] = "L'objet %s est lié à l'âme, impossible de l'échanger"
L["MESSAGE_NO_STACK"] = "Stock épuisé %s aucun stack disponible"
L["MESSAGE_NO_FULL_STACK"] = "Stock épuisé %s aucun stack complet disponible"

L["TAB_HISTORY"] = "Historique"
L["TAB_HISTORY_DESC"] = "Un aperçu de votre historique d'échange"
L["TRADES_WITH"] = "%s |cFFFFFFFFéchanges avec|r %s"
L["REMOVED_TRADE"] = "Échange supprimé de "
L["REMOVED_ALL"] = "Tout l'historique d'échange a été supprimé"

L["BUTTON_DELETE_DAY"] = "Supprimer"
L["BUTTON_DELETE_DAY_DESC"] = "Supprimer cet historique d'échange"
L["BUTTON_DELETE_ALL"] = "Supprimer l'historique"
L["BUTTON_DELETE_ALL_DESC"] = "Supprimer tout l'historique d'échange"